.index_container .index_post_card {
    background: rgba(255,255,255);
    backdrop-filter: blur(20px);
    padding: 5px 5px 10px 5px;
    box-shadow: 0 4px 20px rgba(0,0,0,0.35);

    margin: 30px auto;
    max-width: 960px;
    margin-bottom: 30px;
    border-radius: 20px;
}

.index_post_card .thumb {
    width: 100%;
    height: 300px;
    overflow: hidden;
    border-radius: 20px;
    margin-bottom: 20px;
}

.index_post_card .thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.3s;
}

.index_post_card:hover img {
    transform: scale(1.05);
}

.index_post_card .title {
    font-size: 38px;
    font-weight: normal;

    margin: 30px 30px 10px 100px;
}

.index_post_card .title a {
    color: #6d5452;
    text-decoration: none;
}

.index_post_card .meta {
    margin-left: 100px;
    margin-bottom: 15px;
    font-size: 14px;
    color: #6d5452;

    display: flex;
    gap: 20px;
    align-items: center;
}

.index_post_card .meta .item {
    display: flex;
    align-items: center;
    gap: 6px;
}

.index_post_card .meta .item a {
    text-decoration: none;
    color: #503E3C;
}

.index_post_card .content {
    margin: 10px 30px 20px 100px;
    color: #b39694;
    line-height: 1.6;
}

.index_post_card .content a {
    color: inherit;
    text-decoration: none;
}

.index_post_card .tag {
    margin-left: 100px;
}

.index_post_card .tag a {
    display: inline-block;
    padding: 4px 12px;
    margin-right: 8px;
    margin-bottom: 10px;

    border-radius: 20px;
    background: rgba(109, 71, 68, 0.2);
    color: #6d5452;
    font-size: 12px;
    text-decoration: none;

    transition: 0.3s;
}

.index_post_card .tag a:hover {
    background: #6d5452;
    color: #fff;
}
